## ayatana-settings 21.1.28

=== debian/changelog ===
ayatana-settings (21.1.28-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.5.1. No changes needed.
  * debian/watch:
    + Update format version to 4.
  * debian/ayatana-settings.{1 -> 8}:
    + Fix file suffix of man page (wrong section).
  * debian/{manpages,ayatana-settings.1}:
    + Drop file, shipped by upstream now.
  * debian/patches:
    + Add 1001_fix-man-page-section.patch. Move man page to section 8.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 01 Feb 2021 17:09:20 +0100

ayatana-settings (20.11.09.2-2) unstable; urgency=medium

  * Source-only upload as-is.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 30 Nov 2020 22:29:57 +0100

ayatana-settings (20.11.09.2-1) unstable; urgency=medium

  * Initial release to Debian. (Closes: #974000).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 09 Nov 2020 14:07:46 +0100
