## ayatana-settings 21.1.28-0+git20220715.111+11.nightly.1

=== debian/changelog ===
ayatana-settings (21.1.28-0+git20220715.111+11.nightly.1) bullseye; urgency=medium

  * Development-Snapshot!!! Auto-built Debian bullseye package for
    packages.arctica-project.org repository (Git commit:
    72cd74554fc4159c99f8ce7fc7e5defb98aeb3c5).

 -- Mike Gabriel <arctica-builder@porty.informatik.uni-kiel.de>  Fri, 15 Jul 2022 22:25:26 +0200

ayatana-settings (21.1.28-0) unstable; urgency=medium

  * Upstream-provided Debian package for ayatana-settings.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Thu, 28 Jan 2021 16:49:27 +0100

ayatana-settings (20.11.09.2-0) unstable; urgency=medium

  * Upstream-provided Debian package for ayatana-settings.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Mon, 09 Nov 2020 13:44:18 +0100

ayatana-settings (20.11.09.1) unstable; urgency=medium

  * Upstream-provided Debian package for ayatana-settings.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Mon, 09 Nov 2020 12:44:22 +0100

ayatana-settings (20.10.14) unstable; urgency=medium

  * Initial release

 -- Robert Tari <robert@tari.in>  Mon, 14 Oct 2020 21:43:35 +0200
