=== debian/control ===
Source: ayatana-settings
Section: nightly/admin
Priority: optional
Maintainer: Robert Tari <robert@tari.in>
Uploaders:
 Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Build-Depends: debhelper (>= 10), dh-python, python3 (>= 3.6), python3-setuptools, python3-polib
Standards-Version: 4.5.0
Homepage: https://github.com/AyatanaIndicators/ayatana-settings
Vcs-Git: https://github.com/AyatanaIndicators/ayatana-settings
Vcs-Browser: https://github.com/AyatanaIndicators/ayatana-settings
X-Python3-Version: >= 3.6

Package: ayatana-settings
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-gi, gir1.2-gtk-3.0, python3-psutil
Description: Ayatana Indicators Settings
 Ayatana Settings allows you to configure all your Ayatana system
 indicators.
