=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

%:
		dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -Rfv data/locale/*
	rm -fv data/applications/ayatana-settings.desktop
	rm -fv ayatana_settings.egg-info/PKG-INFO
	rm -fv ayatana_settings.egg-info/SOURCES.txt
	rm -fv ayatana_settings.egg-info/dependency_links.txt
	rm -fv ayatana_settings.egg-info/requires.txt
	rm -fv ayatana_settings.egg-info/top_level.txt
