=== debian/watch ===
version=3
https://github.com/AyatanaIndicators/ayatana-settings/archive/([0-9.]+)\.tar\.gz
