## ayatana-settings 21.1.28-0+git20220715.111+12.nightly.1

=== debian/changelog ===
ayatana-settings (21.1.28-0+git20220715.111+12.nightly.1) bookworm; urgency=medium

  * Development-Snapshot!!! Auto-built Debian bookworm package for
    packages.arctica-project.org repository (Git commit:
    72cd74554fc4159c99f8ce7fc7e5defb98aeb3c5).

 -- Mike Gabriel <arctica-builder@porty.informatik.uni-kiel.de>  Fri, 15 Jul 2022 22:25:26 +0200
