## ayatana-settings 23.11.14

=== debian/changelog ===
ayatana-settings (23.11.14-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update copyright attribution for debian/.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 Feb 2024 18:44:43 +0100

ayatana-settings (23.10.13-1) unstable; urgency=medium

  * New upstream release.
  * debian/upstream/metadata:
    + Update points of contact, put UBports Foundation in Donation: field.
  * debian/rules:
    + Use NEWS file as upstream ChangeLog.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/patches:
    + Drop 1001_fix-man-page-section.patch. Applied upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 29 Oct 2023 09:54:41 +0100
