## ayatana-settings 24.8.27

=== debian/changelog ===
ayatana-settings (24.8.27-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 05 Nov 2024 13:45:18 +0100
