=== debian/control ===
Source: ayatana-settings
Section: admin
Priority: optional
Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
 Robert Tari <robert@tari.in>,
Build-Depends: cmake,
               cmake-extras,
               intltool,
               debhelper-compat (= 13),
               libglib2.0-dev,
               libgtk-4-dev,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/AyatanaIndicators/ayatana-settings
Vcs-Git: https://salsa.debian.org/debian-ayatana-team/ayatana-settings.git
Vcs-Browser: https://salsa.debian.org/debian-ayatana-team/ayatana-settings/

Package: ayatana-settings
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Ayatana Indicators Settings
 Ayatana Indicators are available on desktop environments that provide a
 renderer for system indicators (such as MATE, Xfce, Lomiri, etc.).
 .
 Ayatana Settings allows you to configure all your Ayatana Syystem
 Indicators.
